- name: core-mobile-push-notification
  definition:
    url_from_env: REMOTE_SCHEMA_URL_CORE_MOBILE_PUSH_NOTIFICATION
    timeout_seconds: 60
    forward_client_headers: true
- name: arc-fertilization-arc-api
  definition:
    url_from_env: REMOTE_SCHEMA_URL_ARC_FERTILIZATION_ARC
    timeout_seconds: 60
    forward_client_headers: true
- name: ilmateenistus-meteorology-weather
  definition:
    url_from_env: REMOTE_SCHEMA_URL_ILMATEENISTUS_METEOROLOGY_WEATHER
    timeout_seconds: 60
    forward_client_headers: true
- name: ee-iacs-pria
  definition:
    url_from_env: REMOTE_SCHEMA_URL_EE_IACS_PRIA
    timeout_seconds: 60
    forward_client_headers: true
